Longs & Shorts
The difference between Net Longs and Net Shorts.
Request
Add parameter in header x-api-key
Example:x-api-key: ********************
Add the parameter Authorization
to Headers,whose value is to concatenate the Token after the Bearer. Example:Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/v2/oauth2/token
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/netLongShortDelta?coin=BTC&exchange=binance_perp_stable&timeframe=1m&limit=50&startTime=1782777600&endTime=1782864000&sort=asc&marketTypes=all&advanceFilter=none' \
--header 'x-api-key: <api-key>' \
--header 'Authorization: Bearer <token>'
Responses
{
"data": [
{
"netLongShortDelta": 62103547.12756143,
"openDate": 1783670400
}
],
"metadata": {
"exchanges": [
"binance_perp_stable"
]
}
}
Modified at 2026-08-04 07:40:05